Summary: NNTP client for unix.
Name: newsx
Version: 0.9
Release: 1
Copyright: GPL
Packager: "William F. Evans" <wfe01@gnofn.org>
Group: Networking/News
Source: sunsite.unc.edu:/pub/Linux/system/news/transport/newsx-0.9.tar.gz
Requires: inn

%description
NewsX is an NNTP client for Unix. It will connect to a remote NNTP server
and post outgoing articles batched by the news system, as well as fetch
incoming articles.

%prep
%setup

%build
./configure --prefix=/usr
make CFLAGS="$RPM_OPT_FLAGS"

%install
make install
chown news.news /usr/lib/news/bin/newsx /var/spool/news/in.hosts
chmod g+w /var/spool/news/in.hosts

%files
%doc README COPYING AUTHORS INSTALL NEWS TODO
/usr/lib/news/bin/newsx
/usr/bin/newsq
/var/spool/news/in.hosts/
/usr/man/man8/newsx.8
/usr/man/man1/newsq.1